/* CSS3 STYLE GENERIC */
.view {
   width: 100%;
   height: 100%;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask, .view .content {
   width: 100%;
	height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view a.info {
   background-color:#390;
   width:200px;
  height:400px;
 color:#eee;
 
   text-decoration: none;
   padding:0px;
  background:url(../img/link1.png) center no-repeat;
}
